if (FML.isModLoaded("Forestry")) {
NEI.hide("Forestry:fluid.*");
NEI.hide("Forestry:behives");
NEI.override("Forestry:logs", [0]);
NEI.override("Forestry:planks", [0]);
NEI.override("Forestry:slabs", [0]);
NEI.override("Forestry:fences", [0]);
NEI.override("Forestry:stairs", [0]);
NEI.override("Forestry:logsFireproof", [0]);
NEI.override("Forestry:planksFireproof", [0]);
NEI.override("Forestry:slabsFireproof", [0]);
NEI.override("Forestry:fencesFireproof", [0]);
NEI.override("Forestry:stairsFireproof", [0]);
NEI.override("Forestry:leaves", [0]);
NEI.override("Forestry:ffarm", [0,2,3,4,5]);
NEI.override("Forestry:waxCapsule*", [0]);
NEI.override("Forestry:leaves", [0]);
NEI.override("Forestry:pollenFertile", [0]);
NEI.override("Forestry:caterpillarGE", [0]);
NEI.override("Forestry:serumGE", [0]);

NEI.hide("Forestry:*Queen");
NEI.hide("Forestry:*Queen*");
NEI.hide("Forestry:Queen*");

NEI.hide("Forestry:*Drone");
NEI.hide("Forestry:*Drone*");
NEI.hide("Forestry:Drone*");

}